name = "Mystical Agradditions"
filename = "MysticalAgradditions-1.12.2-1.3.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7387a2976cafec35222e6549b3c447e7972dc4aa"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2704832
project-id = 256247
